/* Generated by Together */

#ifndef CALLBACKHANDLER_H
#define CALLBACKHANDLER_H

/**
 * @stereotype interface 
 */
class CallbackHandler {
public:
    virtual void handleCallback() = 0;
};
#endif //CALLBACK_HANDLER_H
